## r-bioc-nanostringqcpro 1.20.0

=== DESCRIPTION ===
Package: NanoStringQCPro
Title: Quality metrics and data processing methods for NanoString mRNA
        gene expression data
Version: 1.20.0
Date: 2018-04-10
Author: Dorothee Nickles <nickles.dorothee@gene.com>, Thomas Sandmann
        <sandmann.thomas@gene.com>, Robert Ziman
        <ziman.robert@gene.com>, Richard Bourgon
        <bourgon.richard@gene.com>
Maintainer: Robert Ziman <ziman.robert@gene.com>
Description: NanoStringQCPro provides a set of quality metrics that can
        be used to assess the quality of NanoString mRNA gene
        expression data -- i.e. to identify outlier probes and outlier
        samples. It also provides different background subtraction and
        normalization approaches for this data. It outputs suggestions
        for flagging samples/probes and an easily sharable html quality
        control output.
Depends: R (>= 3.2), methods
Imports: AnnotationDbi (>= 1.26.0), org.Hs.eg.db (>= 2.14.0), Biobase
        (>= 2.24.0), knitr (>= 1.12), NMF (>= 0.20.5), RColorBrewer (>=
        1.0-5), png (>= 0.1-7)
Suggests: roxygen2 (>= 4.0.1), testthat, BiocStyle, knitr, rmarkdown
License: Artistic-2.0
biocViews: Microarray, mRNAMicroarray, Preprocessing, Normalization,
        QualityControl, ReportWriting
LazyData: true
RoxygenNote: 6.0.1
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/NanoStringQCPro
git_branch: RELEASE_3_11
git_last_commit: df41c65
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: no
Packaged: 2020-04-28 01:46:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-nanostringqcpro (1.20.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:09:20 +0000

r-bioc-nanostringqcpro (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 09:39:43 +0200

r-bioc-nanostringqcpro (1.18.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:54:53 +0200

r-bioc-nanostringqcpro (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #948881)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Mar 2020 09:52:55 +0100

=== debian/control ===
Source: r-bioc-nanostringqcpro
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi,
               r-bioc-org.hs.eg.db,
               r-bioc-biobase,
               r-cran-knitr,
               r-cran-nmf,
               r-cran-rcolorbrewer,
               r-cran-png
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro.git
Homepage: https://bioconductor.org/packages/NanoStringQCPro/
Rules-Requires-Root: no

Package: r-bioc-nanostringqcpro
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: processing and QA for NanoString mRNA expression data
 NanoStringQCPro provides a set of quality metrics that can
 be used to assess the quality of NanoString mRNA gene
 expression data -- i.e. to identify outlier probes and outlier
 samples. It also provides different background subtraction and
 normalization approaches for this data. It outputs suggestions
 for flagging samples/probes and an easily sharable html quality
 control output.

## r-bioc-nanostringqcpro 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NanoStringQCPro
 Title: Quality metrics and data processing methods for NanoString mRNA
         gene expression data
-Version: 1.20.0
+Version: 1.22.0
 Date: 2018-04-10
 Author: Dorothee Nickles <nickles.dorothee@gene.com>, Thomas Sandmann
         <sandmann.thomas@gene.com>, Robert Ziman
@@ -27,9 +27,9 @@
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/NanoStringQCPro
-git_branch: RELEASE_3_11
-git_last_commit: df41c65
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 11526ca
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 01:46:56 UTC; biocbuild
+Packaged: 2020-10-28 01:53:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-nanostringqcpro (1.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 10:23:20 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-nanostringqcpro
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi,

## r-bioc-nanostringqcpro 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NanoStringQCPro
 Title: Quality metrics and data processing methods for NanoString mRNA
         gene expression data
-Version: 1.22.0
+Version: 1.26.0
 Date: 2018-04-10
 Author: Dorothee Nickles <nickles.dorothee@gene.com>, Thomas Sandmann
         <sandmann.thomas@gene.com>, Robert Ziman
@@ -27,9 +27,9 @@
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/NanoStringQCPro
-git_branch: RELEASE_3_12
-git_last_commit: 11526ca
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 42d2b8e
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 01:53:12 UTC; biocbuild
+Packaged: 2021-10-26 22:00:51 UTC; biocbuild

=== debian/changelog ===
r-bioc-nanostringqcpro (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:53:55 +0100

r-bioc-nanostringqcpro (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 20:55:51 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-nmf,
                r-cran-rcolorbrewer,
                r-cran-png
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro.git
 Homepage: https://bioconductor.org/packages/NanoStringQCPro/

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	for pb in `grep -Rl '/jquery-[.0-9]\+\.min.js' debian/*/usr` ; do \
	    sed -i 's?https*://code.jquery.com/jquery-[.0-9]\+\.min.js?file:///usr/share/javascript/jquery/jquery.min.js?' $${pb} ; \
	done

## r-bioc-nanostringqcpro 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NanoStringQCPro
 Title: Quality metrics and data processing methods for NanoString mRNA
         gene expression data
-Version: 1.26.0
+Version: 1.28.0
 Date: 2018-04-10
 Author: Dorothee Nickles <nickles.dorothee@gene.com>, Thomas Sandmann
         <sandmann.thomas@gene.com>, Robert Ziman
@@ -27,9 +27,9 @@
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/NanoStringQCPro
-git_branch: RELEASE_3_14
-git_last_commit: 42d2b8e
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: caedca9
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:00:51 UTC; biocbuild
+Packaged: 2022-04-26 21:16:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-nanostringqcpro (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 12:55:38 +0200

## r-bioc-nanostringqcpro 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NanoStringQCPro
 Title: Quality metrics and data processing methods for NanoString mRNA
         gene expression data
-Version: 1.28.0
+Version: 1.30.0
 Date: 2018-04-10
 Author: Dorothee Nickles <nickles.dorothee@gene.com>, Thomas Sandmann
         <sandmann.thomas@gene.com>, Robert Ziman
@@ -27,9 +27,9 @@
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/NanoStringQCPro
-git_branch: RELEASE_3_15
-git_last_commit: caedca9
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: d6922c8
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:16:41 UTC; biocbuild
+Packaged: 2022-11-01 22:10:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-nanostringqcpro (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:28:19 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-nmf,
                r-cran-rcolorbrewer,
                r-cran-png
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro.git
 Homepage: https://bioconductor.org/packages/NanoStringQCPro/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/NanoStringQCPro.html .*/NanoStringQCPro_(.*).tar.gz

## r-bioc-nanostringqcpro 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: NanoStringQCPro
 Title: Quality metrics and data processing methods for NanoString mRNA
         gene expression data
-Version: 1.30.0
+Version: 1.32.0
 Date: 2018-04-10
 Author: Dorothee Nickles <nickles.dorothee@gene.com>, Thomas Sandmann
         <sandmann.thomas@gene.com>, Robert Ziman
@@ -26,10 +26,11 @@
 LazyData: true
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
+PackageStatus: Deprecated
 git_url: https://git.bioconductor.org/packages/NanoStringQCPro
-git_branch: RELEASE_3_16
-git_last_commit: d6922c8
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 2529d9b
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-05-10
 NeedsCompilation: no
-Packaged: 2022-11-01 22:10:16 UTC; biocbuild
+Packaged: 2023-05-10 21:39:01 UTC; biocbuild

=== debian/changelog ===
r-bioc-nanostringqcpro (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 22:03:59 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-nmf,
                r-cran-rcolorbrewer,
                r-cran-png
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-nanostringqcpro.git
 Homepage: https://bioconductor.org/packages/NanoStringQCPro/
